@import '../_variables'

$border: 5px;

.flex-container
  margin: 10px
  border: 4px solid $primary-dark
  background: linear-gradient(to bottom, $primary 0%,$primary-dark 100%);
  border-radius: 4px
  min-width: 50px
  min-height: 50px
  text-align: center
  font-weight: bold
  font-size: 2em
  color: white
  &.selected
    border: 6px solid $primary-light



  